Announcement

Collapse
No announcement yet.

Running OLDER version after install BF:2 SF

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Running OLDER version after install BF:2 SF

    OK .. I ran out and got the Expansion pack and I am drooling here waiting to see all the new goodies.

    I installed the expansion and went to the TG server running the Expasion and it says that I am running an older version of the game.

    Now, after reading the post by Apophis, it said that If I had the expansion Pack I could start playing immmediately .... is there something else I need to install ??

    Thanks for the help ....
    |TG-7th| Gixxer_USMC

    " Winners Never Quit ..... Quitters Never Win "




    [combat][squadl][conduct][defense3][medic]
    [armor][tog-c1][tg-c2][ma-c1][taw-c1]


  • #2
    Re: Running OLDER version after install BF:2 SF

    Heh, I think there's a patch for the expansion already! No, seriously. Looking around the EA UK forums, I think it'll bring your game version up to 1.1.2554-356.0. Should be in the top right corner when you go to login.

    EA servers are hit or miss whether you get one that has the patch on it. You can wait for it to hit the downloads section here, or try to get it elsewhere.. http://www.fileshack.com/file.x?fid=8028
    Battlefield Admin() ()
    [volun2][medic][defense3][eng2][support]
    [sg-c1][gchq-c1][tog-c1][ma-c1][taw-c1][tg-c2]
    | for | |

    Comment


    • #3
      Re: Running OLDER version after install BF:2 SF

      It does appear that you need the 1.12 patch installed before you can play.
      Diplomacy is the art of saying "good doggie" while looking for a bigger stick.

      Comment


      • #4
        Re: Running OLDER version after install BF:2 SF

        I'm downloading the 1.12 patch right now.

        Comment


        • #5
          Re: Running OLDER version after install BF:2 SF

          Ya you need the patch, the only problem there is that it's going to be another 4 hours till I get it downloaded since so many people are eating up ea's bandwidth right now.\

          Comment


          • #6
            Re: Running OLDER version after install BF:2 SF

            Originally posted by theoriginalblankman
            Ya you need the patch, the only problem there is that it's going to be another 4 hours till I get it downloaded since so many people are eating up ea's bandwidth right now.
            You're a supporting member.. Grab it from the Member's download area here:

            http://www.tacticalgamer.com/local_links.php?catid=33
            Diplomacy is the art of saying "good doggie" while looking for a bigger stick.

            Comment


            • #7
              Re: Running OLDER version after install BF:2 SF

              Originally posted by Apophis
              You're a supporting member.. Grab it from the Member's download area here:

              http://www.tacticalgamer.com/local_links.php?catid=33
              Didn't know it was up there yet

              Comment


              • #8
                Re: Running OLDER version after install BF:2 SF

                Originally posted by theoriginalblankman
                Didn't know it was up there yet, but that torrent I posted only took me 5 minutes to download 200 megs. I would reccomend it.
                I usually get 500-800k/sec off the TG downloads. I still need to download it myself when I get home, but that will be a little while.
                Diplomacy is the art of saying "good doggie" while looking for a bigger stick.

                Comment


                • #9
                  Re: Running OLDER version after install BF:2 SF

                  Thanks! ... I thought I was crazy .... well... maybe I am ... just a little bit ...
                  |TG-7th| Gixxer_USMC

                  " Winners Never Quit ..... Quitters Never Win "




                  [combat][squadl][conduct][defense3][medic]
                  [armor][tog-c1][tg-c2][ma-c1][taw-c1]

                  Comment


                  • #10
                    Re: Running OLDER version after install BF:2 SF

                    sweet, im glad i wasnt the only one with this problem! I'm downloading the patch now!
                    Operation Iraqi Freedom Vet "101st Airborne Division(AirAssault)"

                    Comment


                    • #11
                      Re: Running OLDER version after install BF:2 SF

                      I been looking for the intro video file for BF2:SF. To disable the intro movie.

                      I check so far.
                      X:\Program Files\EA GAMES\Battlefield 2\mods\bf2\Movies

                      I check every directory in X:\Program Files\EA GAMES they are no new intro.bik just my old one intro.backup.
                      [TG-5th JTF] LuNiSiCx
                      5th Joint Task Force





                      [squadl]
                      [ma-c1][ma-c2]

                      Comment


                      • #12
                        Re: Running OLDER version after install BF:2 SF

                        Originally posted by lunisicx
                        I been looking for the intro video file for BF2:SF. To disable the intro movie.

                        I check so far.
                        X:\Program Files\EA GAMES\Battlefield 2\mods\bf2\Movies
                        D:\Program Files\EA GAMES\Battlefield 2\mods\xpack\movies seems to be them.. I deleted all 4.
                        Battlefield Admin() ()
                        [volun2][medic][defense3][eng2][support]
                        [sg-c1][gchq-c1][tog-c1][ma-c1][taw-c1][tg-c2]
                        | for | |

                        Comment


                        • #13
                          Re: Running OLDER version after install BF:2 SF

                          Originally posted by perry
                          D:\Program Files\EA GAMES\Battlefield 2\mods\xpack\movies seems to be them.. I deleted all 4.

                          Thank for the help again Perry. I just change them to intro.backup I did the same thing to the other.

                          EA.bik--->EA.backup
                          Legal.bik--->Legal.backup
                          Intro.bik--->Intro.backup
                          welcome.bik--->welcome.backup
                          [TG-5th JTF] LuNiSiCx
                          5th Joint Task Force





                          [squadl]
                          [ma-c1][ma-c2]

                          Comment

                          Connect

                          Collapse

                          TeamSpeak 3 Server

                          Collapse

                          Advertisement

                          Collapse

                          Twitter Feed

                          Collapse

                          Working...
                          X